/* stylesheet created for IE5.x and IE6 */
HTML { 
	background-color: #ffffff; 
	color: #000000;
}
BODY {
	font-size: 100%; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	color: #ffffff;
}
BODY {
  	margin-top: 0;
  	margin-right: 0;
  	margin-bottom: 0;
  	margin-left: 0;       
}
body {
scrollbar-base-color: #A4AC22;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #BFC28A;
}

TH {
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
TD {
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	color: #575757;
}

TD.line { 
	background-image: url(images/bg-line.gif); 
   	background-repeat: repeat-x;
  	background-position: left;
}

TD.main { 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	color: #653F4C;
}

TD.photos { 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #cccccc;
	color: #000000;
}


IMG {
	border-bottom: 0 none; 
	border-left: 0 none;
 	border-right: 0 none;
 	border-top: 0 none; 
}

H4  {
	font-size: 16px; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A0A511; 
}

.new { 
	font-size: 12px;
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #ffffff; 
	color: #5C5A5A; 
}

A:link { 
	background-color: #ffffff; 
	color: #656161; 
	text-decoration: underline;
}
A:active { 
	background-color: #ffffff; 
	color: #656161; 
	text-decoration: underline;
}
A:visited { 
	background-color: #ffffff; 
	color: #656161; 
	text-decoration: underline;
}
A:hover { 
	background-color: #ffffff; 
	color: #000000; 
	text-decoration: underline;
} 


.footer-main {
	margin-bottom: 8px; 
	margin-top: 2px; 
	text-indent: 0;
}
.footer-main { 
	font-size: 11px;
	font-weight: normal; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #EDEBEB; 
	color: #000000; 
}
.footer-main { 
	text-align: center; 
}
.footer-main A:link { 
	background-color: #EDEBEB; 
	color: #000000;
	text-decoration: none;
}
.footer-main A:active { 
	background-color: #EDEBEB; 
	color: #000000; 
	text-decoration: none;
}
.footer-main A:visited { 
	background-color: #EDEBEB; 
	color: #000000; 
	text-decoration: none;
}
.footer-main A:hover { 
	background-color: #EDEBEB; 
	color: #000000; 
	text-decoration: underline;
} 

input.a-text {
	border: #B18498 2px solid; 
	background-color: #ffffff;
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 12px;
}

INPUT.button1 {
	padding: 2px;
	border: #B18498 2px solid;
	background-color: #CBB1BE;
	color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 12px;
	font-weight: bold;
}

INPUT.button2 {
	padding: 2px;
	border: #B18498 2px solid;
	background-color: #FFFFFF;
	color: #976878; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 12px;
	font-weight: bold;
}

